.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b29c738-1ea4-0973-907b-2ec65e62af60 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4067815e-a46b-d7bb-d156-5bb1d18fe8e6 {
.const-container-border {
     overflow: visible;
}
}.lfr-layout-structure-item-17ef9a1c-b604-d0a8-08df-5775f8c5995b {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c9f1aa2-ab5c-9e6c-96a3-50f376be4796 {
display: none !important;
}
.lfr-layout-structure-item-143a2efb-6ed9-27e6-f642-b94044db92d6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-143a2efb-6ed9-27e6-f642-b94044db92d6 {
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-4067815e-a46b-d7bb-d156-5bb1d18fe8e6 {
max-width: 320px !important;
}
.lfr-layout-structure-item-2c9f1aa2-ab5c-9e6c-96a3-50f376be4796 {
max-width: 320px !important;
}
}